<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/fragments :: head"></head>
<body>
<div th:replace="fragments/fragments :: header"></div>

<div class="container">
    <div th:replace="fragments/fragments :: div#page-header"></div>
    <div class="row">
        <div class="col-lg-12">
            <h4>Confirm</h4>
            <a th:href="@{${flowExecutionUrl}(_eventId=previous)}">Go Back</a>
            <a th:href="@{${flowExecutionUrl}(_eventId=next)}">Continue</a>
        </div>
    </div>

    <hr/>
</div>

<div th:replace="fragments/fragments :: div.scripts"></div>
</body>
</html>